/* Total Divorce */
/* Main Style Sheet */

/* Elements */

body {
background: #EAF4FD url(../images/bg3.gif) left top repeat-x;
color: #444;
font-family: tahoma, verdana, arial, helvetica, sans-serif;
font-size: 11px;
line-height: 17px;
}

* {
margin: 0;
padding: 0;
}

h1, h2, h3, h4, h5 {
margin: 0;
font-family: tahoma, verdana, arial, helvetica, sans-serif;
font-weight: bold;
}

h1 {
color: #063c6b;
font-size: 15px;
padding: 3px 15px 6px 0;
}

h2 {
color: #5f82a2;
font-size: 13px;
padding: 2px 15px 4px 0;
}

h3 {
color: #063c6b;
font-size: 12px;
padding: 1px 15px 3px 0;
}

/* Body */

#wrap {
width: 775px;
margin: 0 auto;
}

/* Header Winner */

#inf-header-2{
background: transparent url(../images/header2.gif) left top no-repeat;	
height: 239px;
}

#inf-header-2 a#logo{
display: block; 
text-indent: -9999px;
float: left;
width: 130px;
height: 50px;
}

#inf-header-2 h1{
text-indent: -9999px;
height: 166px;
}


/* Main banner */

#main-banner {
background: transparent url(../images/header-articles.gif) right top no-repeat;
padding: 80px 0 0 0;
}


/* Canvas */

#canvas {
height: 100%;
padding: 10px 1px 0 1px;
background: #f2f8fd url(../images/bg-canvas.gif) left top repeat-y;
border-bottom: 1px solid #7c8994;
}

#col-left {
float: left;
width: 220px;
}

#col-right {
float: right;
width: 535px;
}

/* Left Column Divorce Articles & Popular Pages */

div.left-pod {
padding: 5px 0 20px 14px;
margin: 0;
}

div.left-pod h3{
color: #f0ecec;
font-size: 14px;
font-family: Tahoma, Geneva, sans-serif;
text-align: center;
background: transparent url(../images/articles-bg.gif) right top no-repeat;
}

div.left-pod ul{
width: 204px;
padding: 0;
margin: 0;
list-style-type: none;
list-style-image: none;
border-top: 1px solid #b7c2cb;
border-right: 1px solid #b7c2cb;
border-left: 1px solid #b7c2cb;
}

div.left-pod ul li{
padding: 0;
margin: 0;
border-bottom: 1px solid #b7c2cb;
}

div.left-pod ul li a{
display: block;
padding: 3px 3px 3px 23px;
margin: 0;
color: #5c6873;
text-decoration: none;
background: #f2f8fd url(../images/article-bullet.gif) left top no-repeat;
}

div.left-pod ul li a:hover{
color: #be0d0d;
text-decoration: underline;
background: transparent url(../images/article-bullet.gif) left top no-repeat;
}

/* Left column pods */

#bbb {
margin: 0 auto;
width: 148px;
background: transparent url(../images/bbb-a.gif) left top no-repeat;
}

#bbb a {
display: block;
width: 148px;
height: 98px;
text-indent: -9999px;
}

#powered-by-af {
clear: both;
width: 168px;
height: 97px;
text-indent: -9999px;
background: transparent url(../images/powered-by-af.gif) right top no-repeat;
}

#nationwide-network {
clear: both;
width: 187px;
height: 174px;
text-indent: -9999px;
background: transparent url(../images/nationwide-network.gif) right top no-repeat;
}

/* Content Area */

a {
color: #063c6b;
text-decoration: underline;
}

a:hover {
color: #063c6b;
text-decoration: none;
}

a:active, a:focus {
outline: none;
}

p {
margin: 5px 15px 15px 0;
padding: 0;
}

b, strong {
color: #a00101;
}

ul, ol {
margin: 10px 15px 5px 35px;
}

li {
padding: 0 0 5px 0;
}

#col-right .col2 {
float: left;
width: 230px;
}

.right{float: right; }	
.left{float: left;clear: both;}	

/* Articles banner */

#articles-wrap{
background: transparent url(../images/header-articles.gif) right top no-repeat;
padding: 80px 0 0 0;
}

/* Tables */

table thead {
color: #063c6b;
background: #dfe7ef;
line-height: 17px;
height: 45px;
}

table thead th {
padding: 4px 7px 5px 7px;
border-right: 1px solid #ffffff;
}

table tbody tr.even {
background: #eaf4fd;
}

table tbody td {
padding: 4px 7px 5px 7px;
border-bottom: 1px solid #c6c6c3;
}

table#NewsLetterSignup td {
padding: 0;
}

/* Timeline */

div#flashtimeline{
width: 470px;
height: 882px;
}

a#addtimeline{
display: block;
cursor: pointer;
text-indent: -9999px;
width: 205px;
height: 34px;
margin: 10px 0 10px 0;
background: transparent url(../images/timeline-buttons.gif) left top no-repeat;
}

a#addtimeline:hover{
background: transparent url(../images/timeline-buttons.gif) left -40px no-repeat;
}	

div#timelinecode{
display: none;
}	

div#timelinecode p{
color: #01575e;
font-size: 12px;
font-weight: bold;
}

div#timelinecode textarea{
width: 452px;
height: 95px;
border: 4px solid #98c400;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
background: #01575e;
color: #ffffff;
padding: 5px;
overflow: hidden;
}	

a#hidecode{
display: none;
cursor: pointer;
text-indent: -9999px;
text-align: center;
width: 205px;
height: 34px;
margin: 10px 0 10px 0;
background: transparent url(../images/timeline-buttons.gif) left -80px no-repeat;
}

a#hidecode:hover{
background: transparent url(../images/timeline-buttons.gif) left -120px no-repeat;
}	

/* Infographic(s) */

a#addgraphic{
display: block;
cursor: pointer;
text-indent: -9999px;
width: 205px;
height: 34px;
margin: 10px 0 10px 0;
background: transparent url(../images/graphic-buttons1.gif) left top no-repeat;
}

a#addgraphic:hover{
background: transparent url(../images/graphic-buttons1.gif) left -40px no-repeat;
}	

div#graphiccode{
display: none;
}	

div#graphiccode p{
color: #212121;
font-size: 12px;
font-weight: bold;
}

div#graphiccode textarea{
width: 476px;
height: 50px;
border: 2px solid #414141;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
background: #ffffff;
color: #414141;
padding: 5px;
overflow: hidden;
}

a#hidegraphic{
display: none;
cursor: pointer;
text-indent: -9999px;
text-align: center;
width: 205px;
height: 34px;
margin: 10px 0 10px 0;
background: transparent url(../images/graphic-buttons1.gif) left -80px no-repeat;
}

a#hidegraphic:hover{
background: transparent url(../images/graphic-buttons1.gif) left -120px no-repeat;
}

/****** INDEX PAGES ******/

a#calc{
background: transparent url(../images/constants/calculator.gif) left top no-repeat;
display: block;
text-indent: -9999px;
width: 262px;
height: 51px;
margin: 0 auto 20px auto;
}

a#calc:hover{
background: transparent url(../images/constants/calculator.gif) left -51px no-repeat;
}

div.index-sect{
margin: 0 20px 0 0;
}	

div.index-sect h2{
background: transparent url(../images/constants/index-pages-header.gif) left top no-repeat;
padding: 0 0 0 5px;
line-height: 26px;
color: #ffffff;
text-transform: uppercase;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
border: 0;
width: 240px;
}		

div.index-sect ul{
margin: 0 0 20px 0;
list-style: none;
}	

div.index-sect ul li{
background: transparent url(../images/constants/index-sect-bullet.gif) left 5px no-repeat;
border-bottom: 1px dotted #931312;
line-height: 24px;
width: 225px;
padding: 0 0 0 15px;
}	

div.index-sect ul li a{
text-decoration: none;
}	

div.index-sect ul li a:hover{
text-decoration: none;
color: #931312;
}

/* Beyond Pods */

#after-pods{
margin: 0 0 0 10px;
width: 514px;
}

#after-pods a{
display: block;
width: 225px;
height: 173px;
text-indent: -9999px;
float: left;
margin: 0 5px 20px 0;
}	

#after-pods a#link1{background: transparent url(../images/constants/beyond-divorce-pods.jpg) left top no-repeat; margin: 0 20px 0 10px;}	
#after-pods a#link3{background: transparent url(../images/constants/beyond-divorce-pods.jpg) left -173px no-repeat; margin: 0 20px 0 10px;}
#after-pods a#link2{background: transparent url(../images/constants/beyond-divorce-pods.jpg) left -346px no-repeat;}	
#after-pods a#link4{background: transparent url(../images/constants/beyond-divorce-pods.jpg) left -519px no-repeat;}	
#after-pods a#link1:hover{background: transparent url(../images/constants/beyond-divorce-pods.jpg) left -692px no-repeat;}		
#after-pods a#link3:hover{background: transparent url(../images/constants/beyond-divorce-pods.jpg) left -865px no-repeat;}	
#after-pods a#link2:hover{background: transparent url(../images/constants/beyond-divorce-pods.jpg) left -1038px no-repeat;}
#after-pods a#link4:hover{background: transparent url(../images/constants/beyond-divorce-pods.jpg) left -1211px no-repeat;}	

/* Flash Map Links */

#flash-map {
clear: both;
}

#flash-map-col1 { width: 89px; float: left; }
#flash-map-col2 { width: 85px; float: left; }
#flash-map-col3 { width: 104px; float: left; }
#flash-map-col4 { width: 104px; float: left; }
#flash-map-col5 { width: 95px; float: left; }

#flash-map ul {
padding: 0;
margin: 0;
list-style-type: none;
list-style-image: none;
}

#flash-map ul li {
padding: 0;
margin: 0;
height: 16px;
}

#flash-map ul li a {
color: #111;
font-size: 10px;
font-weight: bold;
font-family: arial, verdana, tahoma, helvetica;
text-decoration: none;
}

#flash-map ul li a:hover {
color: #4b5763;
font-size: 11px;
font-weight: bold;
font-family: arial, verdana, tahoma, helvetica;
text-decoration: none;
}

#flash-map ul li.flash-map-over a {
color: #4b5763;
font-size: 11px;
font-weight: bold;
font-family: arial, verdana, tahoma, helvetica;
text-decoration: none;
}

/* State-Laws Summary */

#summary {
margin: 0 auto;
width: 394px;
background: transparent url(../images/state-laws/bg_summary.gif) top left no-repeat;
}

#summary p {
padding: 7px 0;
clear: both;
}

#summary .summary_both {
width: 67px;
height: 48px;
float: right;
clear: both;
margin: 0;
background: transparent url(../images/state-laws/summary_both.gif) left bottom no-repeat;
text-indent: -9999px;
}

#summary .summary_fault {
width: 71px;
height: 48px;
float: right;
clear: both;
margin: 0;
background: transparent url(../images/state-laws/summary_fault.gif) left bottom no-repeat;
text-indent: -9999px;
}

#summary .summary_no_fault {
width: 100px;
height: 48px;
float: right;
clear: both;
margin: 0;
background: transparent url(../images/state-laws/summary_no_fault.gif) left bottom no-repeat;
text-indent: -9999px;
}

#summary .summary_equitable {
width: 178px;
height: 40px;
float: right;
clear: both;
margin: 0;
background: transparent url(../images/state-laws/summary_equitable.gif) left bottom no-repeat;
text-indent: -9999px;
}

#summary .summary_community {
width: 170px;
height: 39px;
float: right;
clear: both;
margin: 0;
background: transparent url(../images/state-laws/summary_community.gif) left bottom no-repeat;
text-indent: -9999px;
}

#summary .summary_yes {
width: 61px;
height: 40px;
float: right;
clear: both;
margin: 0;
background: transparent url(../images/state-laws/summary_yes.gif) left bottom no-repeat;
text-indent: -9999px;
}

#summary .summary_yes2 {
width: 61px;
height: 65px;
float: right;
clear: both;
margin: 0;
background: transparent url(../images/state-laws/summary_yes.gif) left center no-repeat;
text-indent: -9999px;
}

#summary .summary_no {
width: 61px;
height: 65px;
float: right;
clear: both;
margin: 0;
background: transparent url(../images/state-laws/summary_no.gif) left center no-repeat;
text-indent: -9999px;
}

#state-laws-alabama { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_alabama.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-alaska { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_alaska.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-arizona { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_arizona.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-arkansas { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_arkansas.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-california { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_california.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-colorado { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_colorado.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-connecticut { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_connecticut.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-delaware { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_delaware.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-florida { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_florida.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-georgia { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_georgia.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-hawaii { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_hawaii.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-idaho { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_idaho.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-illinois { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_illinois.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-indiana { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_indiana.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-iowa { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_iowa.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-kansas { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_kansas.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-kentucky { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_kentucky.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-louisiana { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_louisiana.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-maine { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_maine.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-maryland { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_maryland.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-massachusetts { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_massachusetts.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-michigan { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_michigan.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-minnesota { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_minnesota.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-mississippi { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_mississippi.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-missouri { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_missouri.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-montana { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_montana.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-nebraska { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_nebraska.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-nevada { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_nevada.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-new-hampshire { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_new_hampshire.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-new-jersey { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_new_jersey.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-new-mexico { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_new_mexico.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-new-york { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_new_york.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-north-carolina { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_north_carolina.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-north-dakota { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_north_dakota.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-ohio { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_ohio.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-oklahoma { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_oklahoma.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-oregon { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_oregon.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-pennsylvania { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_pennsylvania.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-rhode-island { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_rhode_island.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-south-carolina { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_south_carolina.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-south-dakota { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_south_dakota.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-tennessee { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_tennessee.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-texas { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_texas.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-utah { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_utah.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-vermont { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_vermont.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-virginia { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_virginia.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-washington { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_washington.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-washington-dc { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_washington_dc.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-west-virginia { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_west_virginia.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-wisconsin { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_wisconsin.gif) top left no-repeat; text-indent: -9999px; }
#state-laws-wyoming { width: 394px; height: 33px; background: transparent url(../images/state-laws/summary_wyoming.gif) top left no-repeat; text-indent: -9999px; }

/* Bookmark Pod */

#bookmark-pod {
background: transparent url(../images/bookmark-pod-bg.gif) left 4px no-repeat;
float: right;
width: 228px;
padding: 0 0 12px 0;
margin: 4px 15px 0 35px;
color: #ae0000;
font-size: 9px;
}

#bookmark-pod #bookmark-popup {
background-color: #FFFFFF;
width: 400px;
height: 400px;
}

#bookmark-pod #bookmark-popup-col-left {
width: 150px;
float: left;
text-align: right;
}

#bookmark-pod #bookmark-popup-col-right {
width: 190px;
float: left;
text-align: left;
}

#bookmark-pod a#share {
float: left;
background: transparent url(../images/icons-article.gif) 7px -148px no-repeat;
padding: 7px 5px 10px 23px;
text-decoration: none;
font-family: verdana, arial, helvetica, sans-serif;   
}

#bookmark-pod a:hover#share {
color: #990000;
}

#bookmark-pod a#email {
float: left;
background: transparent url(../images/icons-article.gif) 5px -68px no-repeat;
padding: 7px 5px 10px 25px;
text-decoration: none;
font-family: verdana, arial, helvetica, sans-serif;
}

#bookmark-pod a:hover#email {
color: #990000;
}

#bookmark-pod a#bookmark {
float: left;
width: 25px;
margin: 0;
background: transparent url(../images/icons-article.gif) 3px 8px no-repeat;
padding: 7px 0 8px 20px;
text-decoration: none;
font-family: verdana, arial, helvetica, sans-serif;    
}

#bookmark-pod a:hover#bookmark {
color: #990000;
}

#bookmark-pod span#bookmark {
float: left;
width: 60px;
background: transparent url(../images/icons-article.gif) 8px 8px no-repeat;
padding: 6px 0 2px 27px;
margin: 0;
font-size: 9px;
font-family: verdana, arial, helvetica, sans-serif;
line-height: 9px;
color: #063c6b;
display: block;
}

/* Google Ad Space */

#advertisements {
width: 480px;
padding: 6px 0 7px 0;
margin: 15px 15px;
text-align: center;
border: 1px solid #ADB6BC;
}

/* Banner Ads */

/* 468x60-appears on specific article pages  */
#banner-ad-horizontal {
margin: 17px 17px;
background: transparent url(../images/CBK-468x60-banner-ad.gif) top left no-repeat;
}

#banner-ad-horizontal a {
display: block;
text-indent: -9999px;
width: 468px;
height: 60px;
border: 1px solid #ccc;
}

/* Share Button Menu */

#bookmark-overlay {
position: absolute;
left: 0;
top: 0;
display: none;
background: transparent url(../images/sharebox.gif) top left no-repeat;
width: 125px;
height: 165px;
}

#bookmark-overlay a#close {
float: right;
background: transparent url(../images/sharebox-close.gif) left 6px no-repeat;
width: 18px;
height: 18px;
text-align: left;
text-indent: -9999px;
}

#bookmark-overlay ul, #bookmark-overlay ul li {
clear: both;
list-style-type: none;
list-style-image: none;
padding: 0 0 0 6px;
margin: 0;
}

#bookmark-overlay ul li a {
text-decoration: none;
color: #333333;
}

#bookmark-overlay ul li a:hover{
text-decoration: none;
color: #990000;
}



/* Bankruptcy Form Header */
#bnk-form-header {
background: transparent url(../images/bnk-form-header.jpg) top left no-repeat;
width: 492px;
height: 243px;
margin: 0 auto;
padding: 0;
display: block;
}

/* Child Support Calculator */

#suppcalc {
width: 394px;
height: 375px;
margin: 0 auto;
line-height: 21px;
background: url(../images/calc_bg.gif) top left no-repeat;
}

#suppcalc select {
width: 45px;
height: 20px;
margin: 60px 0 0 290px;
}

#suppcalc input {
width: 68px;
margin: 20px 0 0 290px;
border: 1px solid #495258;
font-size: 13px;
padding: 0;
color: #495258;
}

form div#bottom {
width: 394px;
height: 20px;
background: url(../images/calc_bg.gif) left -429px no-repeat;
}

#suppcalc div#links{
margin: 20px 0 0 205px;
}

a#reset {
background: transparent url(../images/calc_buttons.gif) left -26px no-repeat;
text-indent: -99999px;
width: 56px;
height: 26px;
display: block;
float: left;
margin: 0;
}

#links a#calculate {
background: transparent url(../images/calc_buttons.gif) no-repeat center top;
text-indent: -99999px;
width: 120px;
height: 26px;
display: block;
float: left;
margin: 0;
}

#results {
background: transparent url(../images/calc_bg2.gif) repeat-y left top;
color: #be0d0d;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
text-align: center;
margin: 0;
padding: 20px 0 10px 0;
display: none;
}

/* Footer */

#footer {
clear: both;
padding: 10px 15px;
}

#footer a {
padding: 0 3px;
text-decoration: underline;
}

#footer a:hover {
text-decoration: none;
}

#footer #copy {
float: left;
margin: 0 0 12px 0;
padding: 0;
text-align: left;
}

#footer #links {
float: right;
margin: 0 0 12px 0;
padding: 0;
text-align: right;
}

#footer p {
clear: both;
text-align: center;
margin: 0 0 8px 0;
}

#footer p b {
color: #929ea9;
}	

/* Attorneys Join Us */

#footer a#join{
font-weight: bold;
color: #900;
}

.qtip-content h4{
margin: 0;
padding: 0;
font-size: 13px;
color: #333;
}

.qtip-content strong{
color: #900;
}

/* RSS Button */

a.rss_feed {
text-decoration: none;
background: transparent url(../images/rss-icon.gif) top left no-repeat;
padding: 1px 0 3px 25px;
margin: 20px 0 5px 0;
height: 30px;
width: 70px;
display: block;
}

a.rss_feed:hover {
text-decoration: underline;
}

/* Recent Updates */

#page-updates{
padding: 15px 0 0 0;
}

/* Miniform */

#miniform { 
width: 260px;
height: 655px;
float: right;
margin: 10px 13px 10px 10px;
}

/* dynamic drive stickybar */

.expstickybar{
position:fixed;
color: white;
padding: 5px;
right:0; /*horizontally center bar in window*/
left:0; /*horizontally center bar in window*/
visibility:hidden;
background: #42393c;
z-index: 10000;
width:auto; /*set width of bar to width of entire window*/
font-weight:bold;
border-top: 7px solid #6b9cd2;
}

.more {
color: #f8ecda;
font-size:14px;
font-weight: bold;
font-family: Helvetica,"Trebuchet MS", Arial, sans-serif;
text-align: center;
padding-top: 2px;
}

/* main stickybar divs */

#full-footer {
margin: 0 auto;
width: 765px;
font: 12px/16px Helvetica,"Trebuchet MS", Arial, sans-serif;
}

#full-footer #left {
float: left;
width: 217px;
padding: 30px 0 0 8px;
}

#full-footer #middle {
float: left;
width: 315px;	
height: 181px;
background: transparent url(../images/stickybar/sticky-middle.gif) left 20px no-repeat;
}

#full-footer #right {
float: left;
width: 213px;
padding: 30px 0 0 12px;	
}

/* generic stickybar styles */

#full-footer ul {
list-style: none;
padding: 5px 0 8px 0;
margin: 0;
}

#full-footer ul li {
list-style: none;
margin: 0;
padding: 3px 0;
}

#full-footer a {
font-weight: normal;
color: #f2f8fe;
text-decoration:none;
}

#full-footer a:hover {
text-decoration:underline;
}

#full-footer h3 {
color: #459ef5;	
text-transform: uppercase;
}

/* ZIP Pull In */

fieldset#sticky-zip-wrap {
padding: 74px 0 0 34px;
border: 0;
float: left;
}

fieldset#sticky-zip-wrap input {
border: 0;	
}

.sticky-middle-zip {
width: 99px;	
height: 23px;
background: transparent;
font: 15px/23px Helvetica, "Trebuchet MS", Arial, sans-serif;
text-indent: 10px;
float: left;
border: 0;
margin: 2px 2px 0 0;
}

.sticky-middle-submit {
float: left;
width: 147px;	
height: 29px;
background: transparent url(../images/stickybar/sticky-middle-submit.gif) left top no-repeat;
text-indent:-9999px;
}

/* sticky photo */

#middle-photo {
width: 221px;	
height: 300px;
background: transparent url(../images/stickybar/sticky-middle-photo.jpg) left 51px no-repeat;	
float: right;
clear: both;
display: block;
}

/*---------------- SITEMAP-----------------*/

/* Zero Level */

#sitemap ul {border: 0;padding: 0;margin: -12px 0 0 0;list-style-image: none;list-style-type: none;}
#sitemap ul li {border: 0;padding: 0;margin: 0;}

/* 1st Level */

#sitemap ul ul {list-style-image: none;list-style-type: disc;padding: 0 0 0 25px;margin: 0;}
#sitemap ul ul li {padding: 0;margin: 2px 0;}
#sitemap ul ul li a {border: 0;padding: 0;margin: 0;text-decoration: underline;}
#sitemap ul ul li a:hover {text-decoration: none;}

/* 2nd Level */

#sitemap ul ul ul {padding: 0 0 3px 25px;margin: 0;}
#sitemap ul ul ul li {padding: 0;margin: 2px 0;}
#sitemap ul ul ul li a {border: 0;padding: 0;margin: 0;text-decoration: underline;}
#sitemap ul ul ul li a:hover {text-decoration: none;}

/*---------------- END SITEMAP-----------------*/

/*---------------- NAVIGATION -----------------*/

#nav {padding: 5px 0 20px 14px;margin: 0;}
#nav a:active, #nav a:focus {outline: none;}

/* 1st level */

#nav ul {width: 206px;padding: 0;margin: -5px 0 0 0;list-style-type: none;list-style-image: none;}
#nav ul li {padding: 0;margin: 5px 0 0  0;}
#nav ul li a {height: 24px;display: block;padding: 0 0 0 23px;margin: 0;color: #5c6873;line-height: 22px;font-weight: bold;text-decoration: none;background: transparent url(../images/nav-li-bg.gif) left top no-repeat;font-size:11px;}
#nav ul li a:hover {color: #444f59;text-decoration: none;background: transparent url(../images/nav-li-bg.gif) left -24px no-repeat;}
#nav ul li#current a {color: #444f59;background: transparent url(../images/nav-li-bg.gif) left -24px no-repeat;}

/* 2nd level */

#nav ul ul {background: transparent url(../images/nav-2nd-bg.gif) left bottom no-repeat;margin: 0 0 5px 0;}
#nav ul ul li {padding: 0;margin: 0;}
#nav ul ul li a {padding: 0 0 0 29px;color: #5c6873;text-decoration: none;background: transparent url(../images/nav-2nd-arr.gif) 22px 9px no-repeat;}
#nav ul ul li a:hover {color: #444f59;text-decoration: underline;background: transparent url(../images/nav-2nd-arr.gif) 22px 9px no-repeat;}

/*---------------- END NAVIGATION -----------------*/



/* Social Media Share */

#article-share {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #EAE3E3;
    border-radius:4px;
    color: #294062;
    font-weight: bold;
    height: 30px;
    margin: 15px 0;
    padding: 10px 0 3px 10px;
    width: 95%;
}
#article-share p
{
 margin:0;
 padding:0 10px;
 float:left;
}
#article-share a#email {
    background: url("../images/share-email.gif") no-repeat scroll left top transparent;
    display: block;
    float: left;
    height: 20px;
    margin: 0 20px 0 0;
    text-indent: -9999px;
    width: 62px;
}
#article-share .digg
{
	float:left;
}
#article-share a#share
{
	width:60px;
	height:20px;
	background:url(../images/social-share.png) left top no-repeat;
	display:block;
	text-indent:-9999px;
	float:left;
	margin:0 8px;
}
#article-share iframe#social-fb-like
{
	margin-left:8px;
}
#article-share iframe#social-twitter-like
{
	float:left;
}
#bookmark-overlay
{
	border:1px solid #ddd;
	border-top:0;
	display:none;
    width: 125px;
    height:167px;
    position: absolute;
    left: 0;
    top: 364 !important;
    background:#fff;
    -webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
}
#bookmark-overlay a#close{ width:20px; height:20px; background:url(../images/social-close.gif) center center no-repeat; display:block; text-indent:-9999px; float:right; z-index:1000; margin-top:6px; }
#bookmark-overlay ul{ margin:0; padding:0; }
#bookmark-overlay ul li { background:none; padding:0; height:auto; border-bottom:1px solid #ddd; }
#bookmark-overlay ul li:last-child { border:0; }
#bookmark-overlay ul li a{ width:90%; padding:5px; display:block;}
